/*
   Copyright 2009-2011 United States Government. 

   This software is licensed under the GNU General Public License
   version 2 (see the file LICENSE for details)
*/

$(document).ready(function(){
	
	$(".fullTextOmbReason").hide();
	$("a.toggleInfoLinks").toggle(function(){
		$(this).prev().prev().hide();
		$(this).prev().slideDown("fast");
		$(this).html(" Less");
		return false;
	}, function(){
		$(this).prev().slideUp("fast");
		$(this).prev().prev().show();
		$(this).html(" More..");
		return false;
    });
});